
						@font-face {
							font-family: 'caveat';
							src: url('https://la7eme.com/wp-content/bcf-fonts/Caveat Brush/caveat-brush-400-normal0.woff2') format('woff2');
							font-weight: brush;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'caveat';
							src: url('https://la7eme.com/wp-content/bcf-fonts/Caveat Brush/caveat-brush-400-normal1.woff2') format('woff2');
							font-weight: brush;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'mali';
							src: url('https://la7eme.com/wp-content/bcf-fonts/Mali/mali-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'mali';
							src: url('https://la7eme.com/wp-content/bcf-fonts/Mali/mali-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'mali';
							src: url('https://la7eme.com/wp-content/bcf-fonts/Mali/mali-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'mali';
							src: url('https://la7eme.com/wp-content/bcf-fonts/Mali/mali-700-normal3.woff2') format('woff2');
							font-weight: 700;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://la7eme.com/wp-content/bcf-fonts/Roboto/roboto-100-normal0.woff2') format('woff2');
							font-weight: 100;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://la7eme.com/wp-content/bcf-fonts/Roboto/roboto-100-normal1.woff2') format('woff2');
							font-weight: 100;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://la7eme.com/wp-content/bcf-fonts/Roboto/roboto-100-normal2.woff2') format('woff2');
							font-weight: 100;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://la7eme.com/wp-content/bcf-fonts/Roboto/roboto-100-normal3.woff2') format('woff2');
							font-weight: 100;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://la7eme.com/wp-content/bcf-fonts/Roboto/roboto-100-normal4.woff2') format('woff2');
							font-weight: 100;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://la7eme.com/wp-content/bcf-fonts/Roboto/roboto-100-normal5.woff2') format('woff2');
							font-weight: 100;
							font-style: normal5;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://la7eme.com/wp-content/bcf-fonts/Roboto/roboto-100-normal6.woff2') format('woff2');
							font-weight: 100;
							font-style: normal6;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://la7eme.com/wp-content/bcf-fonts/Roboto/roboto-100-normal7.woff2') format('woff2');
							font-weight: 100;
							font-style: normal7;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://la7eme.com/wp-content/bcf-fonts/Roboto/roboto-100-normal8.woff2') format('woff2');
							font-weight: 100;
							font-style: normal8;
						}
						